Subject: Re: installfest - need software. and hardware

From: Alan Dayley <[email-masked]>
Date: Fri, 27 Oct 2006 21:07:05 -0700

JT Moree wrote:
> can someone bring fedora core 6 cd or DVD for x86_64 tommorrow to the
> installfest.  I am torrenting down the DVD but it may take too long.

Some one else will have to handle this one.

> Also, I could really use a ps2 or usb keyboard if anyone has an extra one.

Do you just need it during the InstallFest or do you need one for
keeping?  What time are you planning to be there?  I'm making an
appearance after lunch.

Alan

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss